﻿.recipe-toolbar {
    display:block;
    text-align:center;
}
.recipe-toolbar ul { list-style:none; padding:0; }
.recipe-toolbar ul li { display:inline; margin:0 6px; }
.recipe-toolbar a.recipe-icon {
    display:inline-block; width:24px; height:24px; text-indent:-1000px; overflow:hidden; background:#000;
}
.recipe-toolbar a.recipe-icon.recipe-icon-download { background:transparent url(assets/share-download.png) no-repeat center center; }
.recipe-toolbar a.recipe-icon.recipe-icon-facebook { background:transparent url(assets/share-facebook.png) no-repeat center center;  }
.recipe-toolbar a.recipe-icon.recipe-icon-twitter { background:transparent url(assets/share-twitter.png) no-repeat center center;  }
.recipe-toolbar a.recipe-icon.recipe-icon-pinterest { background:transparent url(assets/share-pinterest.png) no-repeat center center;  }

ul.recipe-ingredients {
    margin-left: 0;
    padding-left: 0;
    list-style-type: none;
}

ul.recipe-ingredients > li {
    text-indent: 5px;
}

ul.recipe-ingredients > li:before {
    content: "- ";
    text-indent: -5px;
}

@media only screen and (min-width: 1025px) {
    .recipe-toolbar {
        position:absolute;
        right:15px;
        top:0;
    }

    .recipe-toolbar ul li { margin:0 2px; }
}